[Unit]
Description=NYQUIST Appliance Reset Button Service
Before=appliance.service
Requires=appliance-env.service

[Service]
Type=simple
ExecStart=/usr/sbin/reset-button-controller device_id=${APPLIANCE_PART}
KillMode=process
Restart=always
StandardInput=null
StandardOutput=journal
StandardError=journal+console

[Install]
WantedBy=multi-user.target
